<?
include 'mysql.php';
include 'inclydings/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
if (isset($user)) {
echo"<b><font color=yellow>Дополнительные услуги :</font></b><br/>";
echo"Заказ личного аватара/Фотографии 5 гривень (20 рублей ) <font color=lime>[id 1]</font><br/>";
echo"Смена рассы = 7 грн (28 рублей) <font color=lime>[id 2]</font><br/>";
echo"Смена Ника = 20 грн (80 рублей) <font color=lime>[id 3]</font><br/>";
echo"Смена класса персонажа = 7 гривен (28 рублей) <font color=lime>[id 4]</font><br/>";
echo"Заточка брони +1 = + 5 защиты = 50 копеек. (2 рубля) <font color=lime>[id 5]</font><br/>
Заточка оружия +1 = + 5 атаки = 50 копеек. (2 рубля) <font color=lime>[id 6]</font><br/>
Именное оружие на 1000 атаки = 4 грн (16 рублей) <font color=lime>[id 7]</font><br/>
Именные доспехи на 1000 защиты = 4 грн (16 рублей) <font color=lime>[id 8]</font><br/>
Именной щит на 1000 защиты = 3 грн (12 рублей) <font color=lime>[id 9]</font><br/>
Именные перчатки на 1000 защиты = 3 грн (12 рублей) <font color=lime>[id 10]</font><br/>
Именные сапоги на 1000 защиты = 3 грн (12 рублей) <font color=lime>[id 11]</font><br/>
Именной шлем на 1000 защиты = 3 грн (12 рублей) <font color=lime>[id 12]</font><br/>
Именное украшение  = 3 грн (12 рублей) <font color=lime>[id 13]</font><br/>
Именные кольца на 1000 маг. защиты(2шт.) = 5 грн (20 рублей) <font color=lime>[id 14]</font><br/>
Именные серьги  на 1000 маг. защиты(2шт.) = 5 грн (20 рублей) <font color=lime>[id 15]</font><br/>
Именные ожерелье на 1000 маг. защиты = 4 грн (16 рублей) <font color=lime> [id 16]</font><br/>";
echo"<font color=lime>При переводе денег в описании введите Ваш ник пробел и id Услуги<br/> Например: </font><b><font color=red>$log id 3 </font></b><br/>";
echo"<b>Если вы решили заказать личные аватар/Фотографии перед оплатой вышлите фотографии на наш адресс или дайте ссылку для скачки.</b><br/>";
echo"<b><u>korchi2011@yandex.ru</u></b><br/>";
echo"<b>Фотография/аватар должна быть размером не больше чем 240х320</b><br/><br/>";
echo"<br/>Заказы принимаются только на WM кошельки<br/>
<b><img src=pik4erspic/mini/WMU.gif>Гривны: U111687454870<br/><img src=pik4erspic/mini/WMR.gif>Рубли: R418100865800</b></br></br>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет некакой ответственности.<br/>
*Начисление Дополнительные услуги происходит в тичении 24 часов,в независимости когда вы отправили деньги,или отправили запрос на услугу.</font><br/>";
}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>
